name: Docker Compose Test
on: [push]

jobs:
  test:
    runs-on: ubuntu-latest

    steps:
    - name: Checkout code
      uses: actions/checkout@v4
      
    - name: Test Docker Compose
      run: |
        docker compose up
